@charset "utf-8";

/* CSS Document */

#g_item #main h2 {
  font-size: 100%;
}

#main dl {
  position: relative;
  overflow: hidden;
}

#main dt {
  background: #339900;
  color: #FFFFFF;
  font-size: 125%;
  font-weight: bold;
  height: 61px;
  line-height: 61px;
  padding-left: 20px;
}

#main dd {
  padding: 15px 19px;
  font-size: 88%;
  border-right: #CCC solid 1px;
  border-bottom: #CCC solid 1px;
  border-left: #CCC solid 1px;
  background: #FFF;
  position: relative;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  behavior: url(/common/js/PIE.htc);
}

#main dd li {
  margin-bottom: 3px;
  padding-left: 12px;
  background: url(../../../common/images/img_arrow_bl.png) left center no-repeat;
}

#main dd li.ss {
  margin-bottom: 6px;
  background: url(../../../common/images/img_arrow_bl.png) left 0.7em no-repeat;
}

#main dd li a {
  text-decoration: none;
}
